@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/* custom fonts */

@font-face {
    font-family: 'xo_caliburnbold_italic';
    src: url('fonts/xo_caliburn_bi-webfont.eot');
    src: url('fonts/xo_caliburn_bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_caliburn_bi-webfont.woff') format('woff'),
         url('fonts/xo_caliburn_bi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_caliburnbold';
    src: url('fonts/xo_caliburn_bu-webfont.eot');
    src: url('fonts/xo_caliburn_bu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_caliburn_bu-webfont.woff') format('woff'),
         url('fonts/xo_caliburn_bu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_caliburnitalic';
    src: url('fonts/xo_caliburn_ni-webfont.eot');
    src: url('fonts/xo_caliburn_ni-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_caliburn_ni-webfont.woff') format('woff'),
         url('fonts/xo_caliburn_ni-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_caliburnregular';
    src: url('fonts/xo_caliburn_nu-webfont.eot');
    src: url('fonts/xo_caliburn_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_caliburn_nu-webfont.woff') format('woff'),
         url('fonts/xo_caliburn_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.caliburn.regular {
    font-family: 'xo_caliburnregular';    
}
.caliburn.bold {
    font-family: 'xo_caliburnbold';  
}
.caliburn.italic {
    font-family: 'xo_caliburnitalic';   
}
.caliburn.bold_italic {
    font-family: 'xo_caliburnbold_italic';  
}

/* --- */

@font-face {
    font-family: 'xo_courserbold_italic';
    src: url('fonts/xo_courser_bi-webfont.eot');
    src: url('fonts/xo_courser_bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_courser_bi-webfont.woff') format('woff'),
         url('fonts/xo_courser_bi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_courserbold';
    src: url('fonts/xo_courser_bu-webfont.eot');
    src: url('fonts/xo_courser_bu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_courser_bu-webfont.woff') format('woff'),
         url('fonts/xo_courser_bu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_courseritalic';
    src: url('fonts/xo_courser_ni-webfont.eot');
    src: url('fonts/xo_courser_ni-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_courser_ni-webfont.woff') format('woff'),
         url('fonts/xo_courser_ni-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_courserregular';
    src: url('fonts/xo_courser_nu-webfont.eot');
    src: url('fonts/xo_courser_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_courser_nu-webfont.woff') format('woff'),
         url('fonts/xo_courser_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.courser.regular {
    font-family: 'xo_courserregular';  
}
.courser.bold {
    font-family: 'xo_courserbold'; 
}
.courser.italic {
    font-family: 'xo_courseritalic';
}
.courser.bold_italic {
    font-family: 'xo_courserbold_italic'; 
}

/* --- */


@font-face {
    font-family: 'xo_orielbold_italic';
    src: url('fonts/xo_oriel_bi-webfont.eot');
    src: url('fonts/xo_oriel_bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_oriel_bi-webfont.woff') format('woff'),
         url('fonts/xo_oriel_bi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_orielbold';
    src: url('fonts/xo_oriel_bu-webfont.eot');
    src: url('fonts/xo_oriel_bu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_oriel_bu-webfont.woff') format('woff'),
         url('fonts/xo_oriel_bu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_orielitalic';
    src: url('fonts/xo_oriel_ni-webfont.eot');
    src: url('fonts/xo_oriel_ni-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_oriel_ni-webfont.woff') format('woff'),
         url('fonts/xo_oriel_ni-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_orielregular';
    src: url('fonts/xo_oriel_nu-webfont.eot');
    src: url('fonts/xo_oriel_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_oriel_nu-webfont.woff') format('woff'),
         url('fonts/xo_oriel_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.oriel.regular {
    font-family: 'xo_orielregular';
}
.oriel.bold {
    font-family: 'xo_orielbold';
}
.oriel.italic {
    font-family: 'xo_orielitalic';
}
.oriel.bold_italic {
    font-family: 'xo_orielbold_italic';
}

/* --- */

@font-face {
    font-family: 'xo_oriel_condensedregular';
    src: url('fonts/xo_oriel_cn_nu-webfont.eot');
    src: url('fonts/xo_oriel_cn_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_oriel_cn_nu-webfont.woff') format('woff'),
         url('fonts/xo_oriel_cn_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.oriel_cond.regular {
    font-family: 'xo_oriel_condensedregular';
}

/* --- */

@font-face {
    font-family: 'xo_tahionbold';
    src: url('fonts/xo_tahion_bu-webfont.eot');
    src: url('fonts/xo_tahion_bu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_tahion_bu-webfont.woff') format('woff'),
         url('fonts/xo_tahion_bu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_tahionregular';
    src: url('fonts/xo_tahion_nu-webfont.eot');
    src: url('fonts/xo_tahion_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_tahion_nu-webfont.woff') format('woff'),
         url('fonts/xo_tahion_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.tahion.regular {
    font-family: 'xo_tahionregular';
}
.tahion.bold {
    font-family: 'xo_tahionbold';
}

/* --- */

@font-face {
    font-family: 'xo_thamesbold_italic';
    src: url('fonts/xo_thames_bi-webfont.eot');
    src: url('fonts/xo_thames_bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_thames_bi-webfont.woff') format('woff'),
         url('fonts/xo_thames_bi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_thamesbold';
    src: url('fonts/xo_thames_bu-webfont.eot');
    src: url('fonts/xo_thames_bu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_thames_bu-webfont.woff') format('woff'),
         url('fonts/xo_thames_bu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_thamesitalic';
    src: url('fonts/xo_thames_ni-webfont.eot');
    src: url('fonts/xo_thames_ni-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_thames_ni-webfont.woff') format('woff'),
         url('fonts/xo_thames_ni-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'xo_thamesregular';
    src: url('fonts/xo_thames_nu-webfont.eot');
    src: url('fonts/xo_thames_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_thames_nu-webfont.woff') format('woff'),
         url('fonts/xo_thames_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.thames.regular {
    font-family: 'xo_thamesregular';
}
.thames.bold {
    font-family: 'xo_thamesbold';
}
.thames.italic {
    font-family: 'xo_thamesitalic';
}
.thames.bold_italic {
    font-family: 'xo_thamesbold_italic';
}


/* custom font end */

@font-face {
    font-family: 'xo_trebizondregular';
    src: url('fonts/xo_trebizond_nu-webfont.eot');
    src: url('fonts/xo_trebizond_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_trebizond_nu-webfont.woff') format('woff'),
         url('fonts/xo_trebizond_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.trebizond.regular {
    font-family: 'xo_trebizondregular';
}


/*  */
@font-face {
    font-family: 'xo_verbenaregular';
    src: url('fonts/xo_verbena_nu-webfont.eot');
    src: url('fonts/xo_verbena_nu-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/xo_verbena_nu-webfont.woff') format('woff'),
         url('fonts/xo_verbena_nu-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.verbena.regular {
    font-family: 'xo_verbenaregular';
}

/*  */